import { Test, TestingModule } from '@nestjs/testing';
import { BuildTypesService } from './build-types.service';

describe('BuildTypesService', () => {
  let service: BuildTypesService;

  beforeEach(async () => {
    const module: TestingModule = await Test.createTestingModule({
      providers: [BuildTypesService],
    }).compile();

    service = module.get<BuildTypesService>(BuildTypesService);
  });

  it('should be defined', () => {
    expect(service).toBeDefined();
  });
});
